Block Launcher Pro 1.12 para 0.14.0

Nova versão do Block Launcher agora está compatível com o Minecraft Pocket Edition 0.14.0.


Não há muito o que falar desta versão pelo que parece apenas tem suporte para a versão 0.14.0 e não tem aqueles anúncios chatos por ser a versão pro. Então façam o download ai:

Monkey de Luffy Brasiliano morando no interior do estado de São Paulo

Compartilhar

Postagens Relacionadas